#no_header {
    
}
.no_header_con {
    height: 100px;
    position: relative;
}
.no_header_inner {
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* Logo ===============================================*/
.no_logo {
    width: 150px;
}
.no_logo a {
    
}
.no_logo a img {
    max-width: 100%;
}
/* Nav ===============================================*/
.no_nav {
    height: 100%;
}
.no_nav_depth01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.no_nav_depth01 > li {
    width: 140px;
    height: 100%;
    text-align: center;
    position: relative;
}
.no_nav_depth01 > li > a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 10rem;
    font-size: 2rem;
    font-weight: 500;
    position: relative;
}
.no_nav_depth02 {
    display: none;
    position: absolute;
    left: 0;
    top: 80%;
    width: 100%;
    height: 150px;
    padding: 20px 0;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 20%;
    background: #fff;
    z-index: 9998;
}
.no_nav_depth02 > li {
    margin-bottom: 15px;
}
.no_nav_depth02 > li:last-child {
    margin-bottom: 0;
}
/* hover */
.no_nav_depth01 > li > a:hover {
    color: #FF9804;
}
.no_nav_depth02 > li > a:hover {
    color: #FDB551;
}
.no_nav_depth01 > li:hover .no_nav_depth02 {
    display: block;
}
/* Btn ===============================================*/
.no_btn {
    display: flex;
    align-items: center;
}
/* DonationBtn */
.no_donation_btn {
    padding: 18px 16px;
    background : #ff9804;
    border : 1px solid #ff9804;
    border-radius: 40px;
    display: flex;
    align-items: center;
}
.no_donation_btn p {
    font-weight: 500;
    margin-right: 5px;
    font-size: 1.7rem;
    color: #fff;
}
.no_donation_btn span i {
    color: #fff;
}
.no_donation_btn span {
    display: block;
}
/* Login */
.no_login {
    display: flex;
    margin-left: 20px;
}
.no_login > li {
    margin-right: 10px;
}
.no_login > li:last-child {
    margin-right: 0;
}
.no_login > li > a {
    font-size: 1.2rem;
    font-weight: 500;
}
.no_login > li:nth-child(3) {
    display: none;
}
.no_login > li:nth-child(3) a i {
    font-size: 4.5rem;
    color: #FF9804;
}
/* MobileBtn */
.no_mobile_btn {
    display: none;
    width: 40px;
    height: 40px;
    margin-left: 20px;
    border: 1px solid #d9d9d9;
    border-radius: 20px;
    position: relative;
}
.no_mobile_btn i {
    font-size: 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* hover */
.no_donation_btn:hover {
    background: #FDB551;
    border: 1px solid #FDB551;
}
.no_donation_btn:hover p {
    color: #fff;
}
.no_donation_btn:hover span i {
    color: #fff;
}
.no_mobile_btn:hover {
    background: #FDB551;
    border: 1px solid #FDB551;
}
.no_mobile_btn:hover i {
    color: #fff;
}
/* MobileMenu ===============================================*/
.no_mobile_nav {
    position: absolute;
    transform: translateX(100%);
    z-index: 9998;
    background: rgba(0,0,0,0.8);
    transition: 0.5s;
    border-top: 1px solid #d9d9d9;
	width: 100%;
    height: 100vh;
}
.no_mobile_depth01 {
    background: #fff;
}
.no_mobile_depth01 > li {
    border-bottom: 1px solid #d9d9d9;
}
.no_mobile_depth01 > li > a {
    font-size: 2rem;
    font-weight: 500;
    display: block;
    width: 100%;
    padding: 20px;
}
.no_mobile_depth02 {
    padding: 20px;
    border-top: 1px solid #d9d9d9;
}
.no_mobile_depth02 li {
    margin-bottom: 20px;
}
.no_mobile_depth02 li:last-child {
    margin-bottom: 0;
}
.no_mobile_depth02 li a {
    font-size: 1.8rem;
    font-weight: 300;
    position: relative;
    padding-left: 15px;
    display: block;
    width: 100%;
}
.no_mobile_depth02 li a::after {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background: #fdb551;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
/* on */
.no_mobile_nav.on {
    transition: 0.5s;
    transform: translateX(0);
}
/* MEDIA QUERY START =================================================================================================*/
@media screen and (max-width:1280px) {
    .no_header_inner {
        padding: 0 20px;
    }
	.no_donation_btn {
        padding: 10px 2px;
    }
    .no_donation_btn p {
        font-size: 1.4rem;
    }
    .no_donation_btn i {
        font-size: 1.4rem;
    }
    .no_login {
        margin-left: 5px;
    }
}
@media screen and (max-width:1024px) {
    .no_nav {
        display: none;
    }
	.no_donation_btn {
        padding: 12px 10px;
    }
    .no_donation_btn p {
        font-size: 1.6rem;
    }
    .no_mobile_btn {
        display: block;
    }
	.no_login {
        margin-left: 0;
    }
    .no_login li:nth-child(1), .no_login li:nth-child(2) {
        display: none;
    }
    .no_login > li:nth-child(3) {
        display: block;
    }
}
@media screen and (max-width:768px) {
    .no_header_con {
        height: 80px;
        border-bottom: 1px solid #d9d9d9;
    }
}
@media screen and (max-width:500px) {
    .no_logo a img {
        max-width: 80%;
    }
    .no_donation_btn {
        padding: 5px;
		width : 50px;
    }
    .no_donation_btn p {
        font-size: 1rem;
        margin-right: 0;
    }
    .no_donation_btn span i {
        display: none;
    }
	.no_mobile_btn { 
		width : 30px;
		height : 30px;
		margin-left : 10px;
	}
	.no_login > li:nth-child(3) a i { 
		font-size : 3.5rem;
	}
}
/* MEDIA QUERY END =================================================================================================*/